<ion-view view-title="Fotos" ng-init="ObtenerFotos()">
  <ion-content>
    <ion-list>
      <ion-item ng-repeat="item in lstFotos track by $index" href="#/app/fotos/{{item.nIdImagen}}">
        {{'Foto ' + $index}}
      </ion-item>
    </ion-list>
  </ion-content>
</ion-view>
